@charset "UTF-8";
/*
company:www.webmy.cn
name:mynky
design:hua hua
date:2023.02.20
*/
/*  */
* {font-family: "Microsoft YaHei",;}
body {margin: 0;padding: 0;	font-size: 15px; color: #333; height:100%; line-height:22px; width:100%;}
div,span,form,img,ul,ol,li,dl,dt,dd {margin: 0;	padding: 0;	border: 0;}
ul,h1,h2,h3,h4,h5,h6,p{padding: 0; margin: 0;list-style-type: none;font-weight: normal;}
li,dl,i {	list-style-type: none;}
input,button,textarea,select {font: 100%; outline: none;}
.clearfix {*zoom:1}
.clearfix:before,.clearfix:after {display:table;content:"";line-height:0;font-size:0;clear:both}
img{border:none;}
html{ overflow-x:hidden;}
a {color:#333;text-decoration:none;}
a:hover, a:active {color:#009BDE;}
.lf{ float:left;}
.rg{ float:right;}
.box{ width:1300px; margin:0 auto;}
.boxs{ width:100%; margin:0 auto;}
.iconfont {display:inline-block;font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.hide-text {font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
a,button {cursor:pointer}
.btn {display:inline-block;border:none;text-align:center;background:#F89C1D;color:#fff;line-height:34px;transition:all .3s;border-radius:3px}
.btn:hover {background:#f68d3a;color:#fff}
.btn.white {background:#fff;color:#666;border:1px solid #ddd}
.btn.white:hover {background:#666;color:#fff;border:1px solid #666}
.btn.disabled {background:#f1f1f1;border-color:#aaa;color:#aaa;cursor:no-drop}
article{ display:block;margin:0;padding:0; outline: none;}
.bg_1{ background:url(../images/body_bg.jpg) no-repeat bottom center;}
.h80 { height:80px;}
.mt_15{margin-top:15px;}
.mt_50{margin-top:50px;}
.mb_20{margin-bottom:20px;}
.pt_10{padding-top:10px;}
.after::after,.before::before{content: '';position: absolute;transition: 0.3s ease-in-out;}
.poRe{position: relative;}
.zindex2{z-index: 2;}
.TXTovehid{display: block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.TXTovehid-two{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.disflex{display: flex;}
.poHiiden{position: relative;overflow: hidden;}
.ani400{-webkit-transition:all 0.4s ease 0s; transition:all 0.4s ease 0s; }
.whiteBg{background: #fff;}
.f7Bg{padding: 0.33rem 1.33rem 1.33rem; background:#f7f7f7;}
.obCover{object-fit: cover;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 100%;height: 100%;}
.fz16{font-size: 0.533rem;}
.fz28{font-size: 0.933rem;}
.green{color: #009BDE;}
.block{display: block;}
.color999{color: #999;}
.pd1{padding: 30px 40px 30px 195px;}
.pd2{padding: 30px 40px 30px 30px;}
.bb_1 {border-bottom:1px solid #ddd;margin:20px 0;padding:20px;line-height:30px;}

/*pic*/
.imghove img{-moz-transition: all .8s ease 0s;-ms-transition: all .8s ease 0s;-o-transition: all .8s ease 0s;transition: all .8s ease 0s;} 
.imghove:hover img{transform: scale(1.1);-moz-transform: scale(1.1);-webkit-transform: scale(1.1);}
.imghove2 img{ -moz-transition:all .5s ease 0s;-ms-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:all .5s ease 0s;}
.imghove2:hover img{  transform:translate(-10px); -moz-transform:translate(-10px); -ms-transform:translate(-10px); -o-transform:translate(-10px); -webkit-transform:translate(-10px); }
.imghover_big { overflow: hidden; display: block; }
.imghover_big img { width: 100%; -webkit-transition: all .8s ease 0s; transition: all .8s ease 0s; overflow: hidden; }
.imghover_big:hover img { transform: scale(1.1); webkit-transform: scale(1.1); }


/*head*/
.headers {  background: url(../images/head_bg.jpg) no-repeat center / contain,linear-gradient(to right,#2591FB 0%,#3DC1C3 100%); height:120px;}
.headers .logo-row {position:relative;box-sizing:border-box; padding-top:23px;}
.headers .logo-row .logo {font-size:0;margin-left: 100px;}
.headers .logo-row .logo img {display:block;height:75px}
.headers .logo-row .boxs {position:relative;width:100%}


/*search*/
.headers .logo-row .search-btn {width:30px;height:30px;margin:25px 40px 0 10px;color:#FFF;border-radius:3px;text-align:center;line-height:30px;cursor:pointer;}
.headers .logo-row .search-btn i {font-size:24px;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
.headers .logo-row .search-btn:hover i {color:#d43b17}
.headers .logo-row .search-box {display:none;position:absolute;left:0;right:0;top:100px;z-index:1000;margin:auto;height:170px;background-image:url(../images/search-bg.png)}
.headers .logo-row .search-box .search {position:relative;z-index:3;width:700px;height:50px;margin:20px auto 0;background-color:#fff;border-radius:10px}
.headers .logo-row .search-box .search .change-wrap {width:100%;height:50px;overflow:hidden;transition:width 0.38s cubic-bezier(0,0.8,0,1)}
.headers .logo-row .search-box .search .change-wrap .keyword {box-sizing:border-box;width:100%;height:50px;padding:0 80px 0 20px;line-height:50px;border-radius:0;border:0;background-color:transparent;font-size:16px;}
.headers .logo-row .search-box .search .change-wrap .search-submit {position:absolute;right:0;top:0;z-index:1;background-color:transparent;width:50px;height:50px;line-height:50px;color:#fff;border-radius:0}
.headers .logo-row .search-box .search .change-wrap .search-submit i {width:100%;font-size:26px;color:#e95735}
.headers .logo-row .search-box .search .change-wrap .search-submit:hover i {transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;color:#f68d3a}

/*menu*/
.headers .nav {position:relative;z-index:2000;height:50px;margin-top:10px;line-height:50px;margin-right: 100px;}
.headers .nav .nav-ul {font-size:0;margin-right:30px}
.headers .nav .nav-ul>li {position:relative;float:left;}
.headers .nav .nav-ul>li>a {position:relative;display:block;font-size:20px;font-weight: bold; color:#FFF;}
.headers .nav .nav-ul>li>a::after {content:'';display:block;position:absolute;left:0;right:0;bottom:0;z-index:1000;width:0;height:2px;margin:auto;background-color:#F89C1D;transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
.headers .nav .nav-ul>li>a:hover {color:#F89C1D}
.headers .nav .nav-ul>li>a:hover::after {width:100%}
.headers .nav .nav-ul>li.cur>a {font-weight:bold;color:#F89C1D}
.headers .nav .nav-ul>li.cur>a::after {width:100%}
.headers .nav .nav-ul>li+li {margin-left:35px}
@media screen and (max-width: 1800px) {
  .headers .logo-row { padding-top:23px;}
  .headers .logo-row .logo {margin-left: 20px;}
  .headers .logo-row .logo img {height:50px}
  .headers .nav {margin-right: 10px;margin-top:0;}
  .headers .nav .nav-ul {margin-right:5px}
  .headers .nav .nav-ul>li>a {font-size:18px;}
  .headers .nav .nav-ul>li+li {margin-left:35px}
  .headers .logo-row .search-btn {margin:15px 20px 0 10px;}
}

/*index topline*/
.topline { width:1300px; margin:0 auto; height:80px; border-width: 0 0 0 0; border-style: solid; border-color: #f2f6f8; }
.topline .articles { width:676px; margin:0 auto 20px; text-align: left;}
.topline .articles h2 { font-weight: bolder; transition: all 0.3s; line-height:80px; font-size: 35px; margin: 0; letter-spacing:3px; background-image: -webkit-gradient(linear, left center, right center, from(#009BDE), to(#3DC1C3)); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.topline .articles h2 a:hover { color:#F89C1D; }

.i_search { width: 497px; height: 38px; margin-top:10px;}
.search-box { width: 497px; height: 38px; border: #b2b2b2 1px solid; border-radius: 19px;}
.c_search { width: 330px; height: 38px; margin-top:20px;}
.c_search-box { width: 330px; height: 38px; border: #b2b2b2 1px solid; border-radius: 19px;}
.search-input,.c_search-input  { width: calc(100% - 50px); height: 38px; box-sizing: border-box; padding: 0px 20px; background-color: transparent; color: #4c4c4c; border: none; outline: none; display: inline-block; vertical-align: middle; box-sizing: border-box;}
.search-btn,.c_search-btn { border: none; height: 40px; width: 40px; background: url(../images/search_btn.png) no-repeat center center; display: inline-block; vertical-align: middle; cursor: pointer; text-indent: -999px;}


/*main 1*/
.main1{ width:1300px; margin:0 auto 30px;}

/*index Newspic*/
.i_news_focus {width:675px;height:450px;position:relative;overflow:hidden;}
.i_news_focus .pic {width:675px;height:450px;}
.i_news_focus .pic div a {display:block;width:675px;height:450px;background-color:#fff;overflow:hidden;}
.i_news_focus .pic div a img {width:675px;height:450px;}
.i_news_focus .pic div p {display:block;width:675px;height:50px;font:normal 16px/50px microsoft yahei;background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);color:#fff;margin-top:-50px;padding:0 10px;position:relative;}
.i_news_focus .navi {position:absolute;right:12px;bottom:18px;z-index:9;}
.i_news_focus .navi li {float:left;margin:0 2px;}
.i_news_focus .navi li a {display:block;width:14px;height:14px;font:0/0 a;color:transparent;overflow:hidden;background:url(../images/index/focus_navi.png) 0 50% no-repeat;}
.i_news_focus .navi li.current a {background:url(../images/index/focus_navi.png) 100% 50% no-repeat;}
.i_news_focus .prev,.i_news_focus .next {display:none;width:40px;height:72px;background-image:url(../images/index/arr.png);background-repeat:no-repeat;text-indent:-999em;top:40%;z-index:9;filter:Alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}
.i_news_focus .prev {position:absolute;left:0px;}
.i_news_focus .next {position:absolute;right:0px;background-position:100% 0;}

.i_news_list{width:600px;height:450px;position:relative;overflow:hidden;}
.tab_1{ width:100%; height:43px;height:43px;border-bottom:2px solid #CCC;}
.tab_1 .item a{float:left; width:100px;height:43px;line-height:43px; margin:0 50px 0 0;display: block;font-size:20px; font-weight:bold;text-align:center;color:#666;text-decoration: none;border-bottom:2px solid #CCC;}
.tab_1 .item a:last-child { margin-right:0px;}
.tab_1 .item a.current{color: #009ADE;border-bottom:2px solid #009ADE;}
.tab_1 span{width:55px;height:20px;float:right; padding-top:15px;}
.i_news_list .items{ margin: 10px 0; position: relative; float:left; width:100%; height:49px; padding-left: 100px; z-index: 1;}
.i_news_list .timeBox{ position: absolute; left: 0; width: 60px; text-align: center; z-index: 1;}
.timeBox{ display: block; padding: 0 10px 0 0;border-right:3px solid #CCC; color:#B2B2B2;}
.timeBox span{ display: block;}
.timeBox .day{ line-height:29px; font-size: 28px; font-weight: bold;}
.timeBox .year{ line-height:20px; font-size: 12px; font-weight: normal;}
.i_news_list h4{ font-weight: normal; color: #333; font-size: 18px; line-height: 1.0; margin: 5px 0;transition:all 0.3s ease-in-out;}
.i_news_list .c{ height: 50px; font-size: 13px; line-height:25px; color:#999999; overflow: hidden;}

.i_news_list .items:hover h4,.i_news_list .items:hover .timeBox .day,.i_news_list .items:hover .timeBox .year,.i_news_list .items:hover .c{ color: #009ADE;}
.i_news_list .items:hover .timeBox{border-right:3px solid #009ADE;}
.i_news_list .items:hover h4{transform: translateX(5px);}
.linkA{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../images/w0.png) no-repeat;}
.ellipsisT{white-space:nowrap;text-overflow:ellipsis;overflow:hidden}


/*main 2*/
.main2{width: 100%;min-width: 1300px; padding-bottom:20px;}
.siteWidth { position: relative; margin: 0 auto; width: 1300px;}
#indKslk{height: 184px;margin: 10px 0 0;}
#indKslk .hd{position:absolute;top: 37px;left:0;}
#indKslk .hd h3{ font-size:26px; color:#009BDE;}
#indKslk .hd h3:after{content:'';width:35px;height:6px;background: #009BDE;display:block;margin-top: 14px;}
#indKslk .bd{margin-left:100px;}
#indKslk .bd ul{padding: 10px 0;text-align: right; margin-right:-20px;}
#indKslk .bd ul li{width: 160px; height:140px; border:1px solid #e0e0e0; background: rgb(255,255,255,.6); border-radius:5px; box-sizing: border-box;text-align: center;margin:10px 20px;transition:0.5s;display: inline-block;}
#indKslk .bd ul li a{ display:block; font-size:16px; margin-top:45px;}
#indKslk .bd ul li a:hover{ text-decoration:none; color:#009BDE}
#indKslk .bd ul li:hover {transform: translateY(-10px);  border-style: solid; border-width: 1px; border-color: #009BDE; box-shadow: 0px 7px 16px 0px rgba(0, 144, 96, 0.14);}
#indKslk .bd ul li a i {width:100%;font-size:45px;color:#009BDE; height:40px;-moz-transition:all 0.9s ease-in-out;-webkit-transition:all 0.9s ease-in-out;-o-transition:all 0.9s ease-in-out;-ms-transition:all 0.9s ease-in-out;transition:all 0.9s ease-in-out;}
#indKslk .bd ul li:hover a i {-moz-transform:rotatey(180deg);-webkit-transform:rotatey(180deg);-o-transform:rotatey(180deg);-ms-transform: rotatey(180deg);transform: rotatey(180deg);}
#indKslk .bd ul li .tit { height:30px;}

/* i_link */
.i_link { height: 50px; min-width: 1300px; background: url(../images/index/link_bg.jpg) repeat-y left center / contain,linear-gradient(to right, #0781FB 0%,#24B9B9 100%);}
.i_link .l_list { height: 50px; width: 1300px; margin: 0 auto; text-align: left; line-height: 50px; color: #fff;}
.i_link .l_list ul { display: inline-block;}
.i_link .l_list ul li { display: inline-block; color: #fff; padding: 0px 10px; position: relative;}
.i_link .l_list ul li a { color: #fff; font-weight: normal;}
.i_link .l_list ul li::after { content: "|"; position: absolute; width: 1px; height: inherit; right: 0px; top: 0px; z-index: 3;}
.i_link .l_list ul li a:hover { color:#F89C1D; }
.i_link .l_list ul li:last-child::after { content: "";}

/*footer*/
.bottom_title{width:1300px;height:60px; position:relative; margin:0 auto;}
.bottom_title .title{width:1000px;height:60px; position:relative; text-align:left; color:#333;}
.bottom_title .title li{position:relative;line-height:30px;}
.bottom_title .title li a{color:#333;}
.bottom_title .title li a:hover{color:#009BDE;}
.bottom_title .biao{width:100px;height:60px; position:relative; text-align:center; color:#333;}

.gotop {display:none;position:fixed;right:10px;bottom:10px;z-index:1002;width:60px;height:60px;background-color:#009BDE;border-radius:3px;transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
.gotop i {display:block;width:60px;height:60px;line-height:60px;text-align:center;color:#fff;font-size:30px;border-radius:3px}
.gotop:hover {background-color:#F89C1D}

.i_page { position: relative;}
.i_page .i_prev, .i_page .i_next { width: 43px; height: 76px; position: fixed; background-color: rgba(0, 0, 0, 0.2); z-index: 4; top: 50%; margin-top: -38px; background-repeat: no-repeat; background-position: center center; cursor: pointer; transition: all ease .2s;}
.i_page .i_prev { left: 20px; background-image: url(../images/index/ar_lf.png); border-radius: 0px 5px 5px 0px;}
.i_page .i_next { right: 20px; background-image: url(../images/index/ar_rg.png); border-radius: 5px 0px 0px 5px;}
.i_page .i_prev:hover, .i_page .i_next:hover { background-color: #0066cc;}

.i_main { padding-top: 20px;}
.i_container { max-width: 100%; min-height: 700px; margin: 0 auto;}



/*class*/
.col-md-3{width:25%;position:relative;min-height:1px;padding-right:15px;padding-left:15px;float:left;}
.col-md-9{width:70%;position:relative;min-height:1px;padding-right:15px;padding-left:15px;float:right;}
.c-content { background-color: #fff; padding-left: 15px; padding-right: 3px; margin-bottom:10px;}
.where { border-bottom: 1px solid #ccc; line-height:35px; margin: 20px 0;}
.where i { margin: 0 10px; color: #ccc; font-size: 16px; vertical-align: middle;}
.box .row { margin-right: -10px; margin-left: -10px;}
.box .row>.col,.content .row>[class*="col-"] { padding-right: 10px; padding-left: 10px;}

.c-box .side-menu { background: #f7fafd;}
.main,.side { padding: 20px; background-color: #fff; box-shadow: 0 0 10px rgba(0, 0, 0, .05);}
.side-menu h2 { position: relative; height: 80px; line-height: 80px; font-size: 20px; margin: -20px -20px 20px; padding: 0 20px; margin-bottom: 0;}
.side-menu ul { margin: 0 -20px;}
.side-menu li a { position: relative; display: block; line-height: 50px; text-align: center; font-size: 18px; background:  #ffffff; margin-bottom: 10px;}
.side-menu li a:hover { background:  #f1f1f1;}
.side-menu li a:before { content: ''; display: block; position: absolute; top: 0; bottom: 0; left: 0; width: 4px; background-color: #0781FB; transform: scale(1,0); transition: all .3s;}
.side-menu li a:hover:before { transform: scale(1,1);}
.side-menu li.current a{ background-color: #f1f1f1; color: #009BDE;}
.side-menu li.current a:before { transform: scale(1, 1);}
.gd-blue { background: #0781FB; background: -webkit-linear-gradient(60deg, #0781FB, #24B9B9); background: linear-gradient(60deg, #0781FB, #24B9B9);}
.gd-blue,.gd-blue>a { color: #fff!important; text-align: center;}

/*center page*/
.fenye{width:100%; height:50px; line-height:50px;}
.list_page{text-align:center;margin:10px;}
.list_page a{display:inline-block;line-height:25px;padding:2px 10px;background:#fff;border:1px solid #d7d7d7;color:#333;margin:2px;-moz-border-radius: 3px; -webkit-border-radius: 3px;border-radius:3px;}
.list_page a:hover{background:#009BDE;color:#fff;border:1px solid #d7d7d7;text-decoration:none;}
.list_page a.hover {background:#009BDE;border:1px solid #d7d7d7;color:#fff;display:inline-block;padding:2px 10px;}

/* c_link */
.c_link { height: 20px; min-width: 1300px; background: url(../images/index/link_bg.jpg) repeat-y left center;}

/* txt list */
.list_txt { overflow: hidden;}
.list_txt ul { overflow: hidden;}
.list_txt ul li { line-height: 60px; padding-right: 15px;border-bottom: 1px solid #dedede;}
.list_txt ul li a .title{max-width: calc(100% - 120px);padding-left: 15px;transition:all 0.3s ease-in-out;}
.list_txt ul li a .title::before{width: 3px;height: 3px;background: #666;left: 0;top: 50%;transform: translateY(-50%);}
.list_txt ul li a:hover .title::before{width: 15px;background: #009BDE;}
.list_txt ul li a:hover .title{color: #009BDE;padding-left: 30px;}
.list_txt ul li span {position: relative; font-size: 16px;}
.list_txt ul li i { font-size: 15px; float: right; color: #999; padding-right: 2px;font-style:normal;}
.list_txt .mid{ border-bottom: 1px solid #dedede; padding-bottom: 7px; margin-bottom: 8px;}

/* txt list s */
.list_text{padding: 1.33rem; background: #f7f7f7; min-height: 300px;}
.list_text li{margin-top: 0.33rem;}
.list_text li:first-child{margin-top: 0;}
.list_text li a{padding: 0.8rem ; display: flex; background: #fff; position: relative;}
.list_text li a::after,.expert2Three.expert1Three dl dd .time::after{width: 26px;height: 6px;background: url(../images/class/nMoreLv.svg) no-repeat;right: 0.8rem;top: 50%;transform: translateY(-50%);filter: brightness(0) invert(0.7);}
.list_text li a::before{width: 100%;height: 100%;left: 0;top: 0;opacity: 0;background: #009BDE; background: -webkit-linear-gradient(60deg, #009BDE, #24B9B9); background: linear-gradient(60deg, #009BDE, #24B9B9);}
.list_text li a .time::after{content: '|';font-size: 16px;color: #DCDCDC;margin: 0 0.6rem;}
.list_text li a .title{max-width: calc(100% - 180px);}
.list_text.list_texttime li a .title{padding-left: 15px; font-size: 16px;}
.list_text.list_texttime li a .title::before{width: 3px;height: 3px;background: #666;left: 0;top: 50%;transform: translateY(-50%);}
.list_text li a:hover::before{opacity: 1;}
.list_text li a:hover .title,.list_text li a:hover .time{color: #fff;}
.list_text li a:hover::after{filter: brightness(0) invert(1);}
.list_text.list_texttime li a:hover .title::before{background: #fff;}

/* txt-pic list*/
.list_pic{padding: 0.33rem 1.33rem 1.33rem; background:#f7f7f7;}
.c_list_pic{padding: 0.66rem 0.66rem 0.66rem 1.33rem;background: #fff;}
.c_list_pic .img{width: 47%;padding-bottom: 266px;}
.c_list_pic .text{width: 50%;}
.c_list_pic .text .time{padding-bottom: 0.76rem;}
.c_list_pic .text .title{line-height:1.55 ;}
.c_list_pic .text .subtitle{line-height: 1.75;margin-bottom: 1.33rem;}
.c_list_pic .text .more{background: #599A7E;color: #fff;line-height: 32px;padding: 0 0.33rem;display: inline-block;border-radius: 16px;}
.c_list_pic .text .more i{display: inline-block;padding-right: 35px;}
.c_list_pic .text .more i::after{width: 27px;height: 10px;background: url(../images/class/more3.svg) no-repeat center;filter: brightness(0) invert(1);top: 50%;transform: translateY(-50%);right: 0;}
.c_list_pic .text .more:hover{padding: 0 0.66rem;}
.c_list_pic:hover,.c_list_pic_t .item:hover{box-shadow: 0 0 20px rgba(0,0,0,0.1);}
.c_list_pic_t .item{margin-top: 1.33rem;}
.c_list_pic_t .item .time{width: 90px;position: absolute;right: 0;}
.c_list_pic_t .item .year{line-height: 28px;margin: 0 0 0.3rem; font-size:16px;}
.c_list_pic_t .item .day{line-height: 1; font-size:28px;}
.c_list_pic_t .item .text{width: calc(100% - 90px);padding-right: 0.8rem;box-sizing: border-box; font-size:18px; color:#222;}
.c_list_pic_t .item .text::before{width: 1px;height: 80px;background: #DDD;right: 0;top: 50%;transform: translateY(-50%);}
.c_list_pic_t .item .text .subtitle{line-height: 1.75; font-size:14px; color:#666;}
.c_list_pic_t .item .text .title{line-height: 1.55;margin-bottom: 0.23rem;}
.c_list_pic_t .item .img{width: 165px;height: 120px;position: absolute;left: 10px; top:10px;}
.c_list_pic_t .item:hover .text .title,.c_list_pic_t .item:hover i{color: #009BDE;}
.c_list_pic_t .item i{display: block;width: 27px;height: 10px; font-size:30px; color:#999;}

/* txt-pic list*/
.c_list_pics{padding: 10px; background:#f7f7f7;}
.c_list_pics li a.doc-img .boxxx strong {margin-bottom:0}
.c_list_pics li {position:relative;float:left;width:422px;height:135px;margin:0 5px 10px}
.c_list_pics li a,.c_list_pics li strong {display:block}
.c_list_pics li a.doc-img {box-sizing:border-box;width:100%;height:100%;padding:5px;border:1px solid #F0F0F0; border-radius: 5px;background-color:#fff;transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
.c_list_pics li a.doc-img:hover {border-color:#c0c9d2;-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.2);-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.2);box-shadow:0px 0px 10px rgba(0,0,0,0.2)}
.c_list_pics li a.doc-img:hover img {transform:scale(1.1);-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1)}
.c_list_pics li a.doc-img .boxxx {position:relative}
.c_list_pics li a.doc-img .boxxx .imgbox {display:block;width:160px;height:120px;overflow:hidden}
.c_list_pics li a.doc-img .boxxx .imgbox img {width:160px;height:120px;transition:all .5s;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s}
.c_list_pics li a.doc-img .right-box {position:relative;width:240px;height:100%}
.c_list_pics li a.doc-img .right-box p.expert-name {font-weight:700;font-size:16px;line-height:30px;margin:10px 0 0;}
.c_list_pics li a.doc-img .right-box p.expert-protit { width:70px; height:1px; background:#2267B1;}
.c_list_pics li a.doc-img .right-box p.goodat {position:absolute;left:0;top:60px;max-height:88px;font-size:14px;color:#444;line-height:22px;overflow:hidden}

/*chengguo list*/
.c_list_case {margin-top: 10px;}
.c_list_case .list li {width: 270px;height: 220px;display: inline-block;margin: 0px 20px 12px 20px;padding: 8px;transition: all ease .2s;background-color: #F7F7F7;}
.c_list_case li:hover {background-color: #0066cc;}
.c_list_case li:hover .title, .c_list_case li:hover p {color: #fff;}
.c_list_case .list li .pic {width: 270px;height: 180px; overflow:hidden;}
.c_list_case .list li img {width: 270px;height: 180px;}
.c_list_case .list li .title {display: block;width: 100%;text-align: center;font-size: 18px;margin: 8px 0px;}
.c_list_case .list li p {font-size: 14px;font-weight: 400;line-height: 25px;overflow: hidden;text-overflow: ellipsis;word-break: break-all;}

/*chengguo list 2*/
.c_list_case_l {margin-top: 0px;}
.c_list_case_l .list li {width: 270px;height: 220px;display: inline-block;margin: 0px 15px 8px 15px;transition: all ease .2s;background-color: #F7F7F7;}
.c_list_case_l li:hover {background-color: #0066cc;}
.c_list_case_l li:hover .title, .c_list_case_l li:hover p {color: #fff;}
.c_list_case_l .list li .pic {width: 270px;height: 180px; overflow:hidden;}
.c_list_case_l .list li img {width: 270px;height: 180px;}
.c_list_case_l .list li .title {display: block;width: 100%;text-align: center;font-size: 18px;margin: 8px 0px;}
.c_list_case_l .list li p {font-size: 14px;font-weight: 400;line-height: 25px;overflow: hidden;text-overflow: ellipsis;word-break: break-all;}

/* page */
.pages { font: 0/0 microsoft yahei; margin: 20px 0 0; text-align: center;}
.pages a,.pages span { display: inline-block; line-height: 18px; margin: 3px 2px; padding: 10px 15px; font-size: 14px; vertical-align: middle; background-color: #fff; border: 1px solid #d7d7d7;}
.pages a:hover,.pages span:hover { position: relative; background-color: #009BDE; color: #fff;}
.disabled { cursor: auto !important;}
.pages a.current,.pages span.current { background-color: #009BDE !important; color: #fff; position: relative;}


/* view */
.article {margin-bottom:10px; min-height:300px;}
.article .info i {margin:0 10px 0 0;font-size:16px;color:#ccc;vertical-align:middle;}
.article h2 {font-weight:bold;padding:15px 0;line-height:24px;font-size:26px;text-align:center;}
.line {border-bottom:1px solid #ddd;margin-top:15px;}
.article img,.article video,.article table {max-width:100%;}
.article img{margin:0 auto;display: block;max-width:800px;}
.article p{text-indent:2em; line-height:35px; padding-bottom:10px; font-size:17px;}
.article hr.style-one {	width: 80%; margin: 0 auto;	border: 0; height: 1px; border-top: 1px solid rgba(0, 0, 0, 0.1);	border-bottom: 1px solid rgba(255, 255, 255, 0.3);}
.article .option {box-sizing:border-box;border-top:1px solid #ddd;border-bottom:1px solid #ddd;margin:20px 0;padding:20px;line-height:30px;color:#ccc;transition:padding .3s;}
.article .option h4 {display:none;}
.article .option.fixed {position:fixed;top:0;left:0;z-index:9;width:100%;border-top:none;margin:0;padding:20px 10px;background-color:#fff;box-shadow:0 10px 20px rgba(0,0,0,.1);}
.article .option.fixed h4 {display:block;position:absolute;top:50%;left:20%;right:20%;width:60%;height:30px;margin-top:-15px;line-height:30px;text-align:center;font-size:18px;font-weight:bold;color:#333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.article .option.fixed .info {display:none;}
.article .option.fixed .jfontsize {float:none;padding:0;}
.jfontsize {float:right;padding:0 20px; text-align:center;}
.jfontsize a {margin:0 7px;display:inline-block;height:auto;position:relative;vertical-align:middle;}
.jfontsize a {float:left;box-sizing:content-box;display:block;width:24px;height:24px;border:1px solid #ddd;margin:0 4px;padding:3px;background-color:#fff;-webkit-border-radius:3px;border-radius:3px;}
i.icon-organization {background-position:-199px -347px !important;}
.jfontsize a i {display:block;width:24px;height:24px;line-height:24px;font-size:22px;}

.article .option .share a {width:36px;height:36px;margin:-5px 2px 0;float:none;display:inline-block;vertical-align:middle;}
.article .option .share a+a {margin-left:10px;}
.detail { background:#fff;}
.w1200 {width:1200px;margin:0 auto;}
.article-box {padding:30px 30px;line-height:2;text-align:justify;color:#333;font-size:17px;padding-bottom:0;}
.article-jd {border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding:.16rem 0 .16rem 80px;line-height:34px;margin:30px 0 20px;position:relative;}
.article-fj a {display:block;color:#2a80dc;margin-top:10px;line-height:30px;}
.article-fj span {color:#333333;margin-right:11px;}
.article-fj i {display:inline-block;width:20px;height:20px;vertical-align:middle;background-position:-231px -347px;}
.article-code #qrcodeCanvas { padding-bottom:35px;}
.article-jd a {display:block;}
.article-jd b {position:absolute;left:0;}
.article-box p {margin-bottom:1em;color:#333;}
.article-box .article-code {margin-top:50px;margin-bottom:50px;}
span.btn.btn-default {line-height:32px;height:46px;min-width:90px;font-size:16px;color:#000;}
.p15 {margin-top:10px !important;padding:15px;}
.article-code.tc { margin-top:67px;}
.article .article-code i.dayin {background-position:-304px -308px;}
.article .article-code i.download {background-position:-348px -308px;}
.article i.close {float:none;background-position:-327px -308px;opacity:1;}
.article .article-code img {margin-top:10px;display:inline-block;max-width:80%;margin:14px 6px;}
.article .article-code p {margin:30px 0 20px; font-size:14px;}